RubyGems Navigation menu

Reverse dependencies for flag_icon Latest version of the following gems require flag_icon

Total downloads 3,585

For this version 686

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 3.0.0

Links: